Test a webhook subscription
Test a webhook subscription.
Fires a test event against the webhook subscription. If properly configured,
this will deliver the pagey.ping webhook event to the destination.
Scoped OAuth requires: webhook_subscriptions.write
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2"Response Body
List webhook subscriptions GET
List existing webhook subscriptions. The `filter_type` and `filter_id` query parameters may be used to only show subscriptions for a particular _service_ or _team_. For more information on webhook subscriptions and how they are used to configure v3 webhooks see the [Webhooks v3 Developer Documentation](https://developer.pagerduty.com/docs/webhooks/v3-overview/). Scoped OAuth requires: `webhook_subscriptions.read`
Update an OAuth client PUT
Update an existing OAuth client. Any change will trigger token validation with the OAuth server. Requires admin or owner role permissions.